# CMake generated Testfile for 
# Source directory: D:/capstone
# Build directory: D:/capstone/msvc
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_basic "D:/capstone/msvc/Debug/test_basic.exe")
  set_tests_properties(capstone_test_basic PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_basic "D:/capstone/msvc/Release/test_basic.exe")
  set_tests_properties(capstone_test_basic PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_basic "D:/capstone/msvc/MinSizeRel/test_basic.exe")
  set_tests_properties(capstone_test_basic PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_basic "D:/capstone/msvc/RelWithDebInfo/test_basic.exe")
  set_tests_properties(capstone_test_basic PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_basic NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_detail "D:/capstone/msvc/Debug/test_detail.exe")
  set_tests_properties(capstone_test_detail PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_detail "D:/capstone/msvc/Release/test_detail.exe")
  set_tests_properties(capstone_test_detail PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_detail "D:/capstone/msvc/MinSizeRel/test_detail.exe")
  set_tests_properties(capstone_test_detail PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_detail "D:/capstone/msvc/RelWithDebInfo/test_detail.exe")
  set_tests_properties(capstone_test_detail PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_detail NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_skipdata "D:/capstone/msvc/Debug/test_skipdata.exe")
  set_tests_properties(capstone_test_skipdata PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_skipdata "D:/capstone/msvc/Release/test_skipdata.exe")
  set_tests_properties(capstone_test_skipdata PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_skipdata "D:/capstone/msvc/MinSizeRel/test_skipdata.exe")
  set_tests_properties(capstone_test_skipdata PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_skipdata "D:/capstone/msvc/RelWithDebInfo/test_skipdata.exe")
  set_tests_properties(capstone_test_skipdata PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_skipdata NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_iter "D:/capstone/msvc/Debug/test_iter.exe")
  set_tests_properties(capstone_test_iter PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_iter "D:/capstone/msvc/Release/test_iter.exe")
  set_tests_properties(capstone_test_iter PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_iter "D:/capstone/msvc/MinSizeRel/test_iter.exe")
  set_tests_properties(capstone_test_iter PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_iter "D:/capstone/msvc/RelWithDebInfo/test_iter.exe")
  set_tests_properties(capstone_test_iter PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_iter NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_arm "D:/capstone/msvc/Debug/test_arm.exe")
  set_tests_properties(capstone_test_arm PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_arm "D:/capstone/msvc/Release/test_arm.exe")
  set_tests_properties(capstone_test_arm PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_arm "D:/capstone/msvc/MinSizeRel/test_arm.exe")
  set_tests_properties(capstone_test_arm PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_arm "D:/capstone/msvc/RelWithDebInfo/test_arm.exe")
  set_tests_properties(capstone_test_arm PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_arm NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_arm64 "D:/capstone/msvc/Debug/test_arm64.exe")
  set_tests_properties(capstone_test_arm64 PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_arm64 "D:/capstone/msvc/Release/test_arm64.exe")
  set_tests_properties(capstone_test_arm64 PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_arm64 "D:/capstone/msvc/MinSizeRel/test_arm64.exe")
  set_tests_properties(capstone_test_arm64 PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_arm64 "D:/capstone/msvc/RelWithDebInfo/test_arm64.exe")
  set_tests_properties(capstone_test_arm64 PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_arm64 NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_mips "D:/capstone/msvc/Debug/test_mips.exe")
  set_tests_properties(capstone_test_mips PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_mips "D:/capstone/msvc/Release/test_mips.exe")
  set_tests_properties(capstone_test_mips PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_mips "D:/capstone/msvc/MinSizeRel/test_mips.exe")
  set_tests_properties(capstone_test_mips PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_mips "D:/capstone/msvc/RelWithDebInfo/test_mips.exe")
  set_tests_properties(capstone_test_mips PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_mips NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_ppc "D:/capstone/msvc/Debug/test_ppc.exe")
  set_tests_properties(capstone_test_ppc PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_ppc "D:/capstone/msvc/Release/test_ppc.exe")
  set_tests_properties(capstone_test_ppc PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_ppc "D:/capstone/msvc/MinSizeRel/test_ppc.exe")
  set_tests_properties(capstone_test_ppc PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_ppc "D:/capstone/msvc/RelWithDebInfo/test_ppc.exe")
  set_tests_properties(capstone_test_ppc PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_ppc NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_x86 "D:/capstone/msvc/Debug/test_x86.exe")
  set_tests_properties(capstone_test_x86 PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_x86 "D:/capstone/msvc/Release/test_x86.exe")
  set_tests_properties(capstone_test_x86 PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_x86 "D:/capstone/msvc/MinSizeRel/test_x86.exe")
  set_tests_properties(capstone_test_x86 PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_x86 "D:/capstone/msvc/RelWithDebInfo/test_x86.exe")
  set_tests_properties(capstone_test_x86 PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_x86 NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_customized_mnem "D:/capstone/msvc/Debug/test_customized_mnem.exe")
  set_tests_properties(capstone_test_customized_mnem PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_customized_mnem "D:/capstone/msvc/Release/test_customized_mnem.exe")
  set_tests_properties(capstone_test_customized_mnem PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_customized_mnem "D:/capstone/msvc/MinSizeRel/test_customized_mnem.exe")
  set_tests_properties(capstone_test_customized_mnem PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_customized_mnem "D:/capstone/msvc/RelWithDebInfo/test_customized_mnem.exe")
  set_tests_properties(capstone_test_customized_mnem PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_customized_mnem NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_sparc "D:/capstone/msvc/Debug/test_sparc.exe")
  set_tests_properties(capstone_test_sparc PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_sparc "D:/capstone/msvc/Release/test_sparc.exe")
  set_tests_properties(capstone_test_sparc PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_sparc "D:/capstone/msvc/MinSizeRel/test_sparc.exe")
  set_tests_properties(capstone_test_sparc PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_sparc "D:/capstone/msvc/RelWithDebInfo/test_sparc.exe")
  set_tests_properties(capstone_test_sparc PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_sparc NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_systemz "D:/capstone/msvc/Debug/test_systemz.exe")
  set_tests_properties(capstone_test_systemz PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_systemz "D:/capstone/msvc/Release/test_systemz.exe")
  set_tests_properties(capstone_test_systemz PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_systemz "D:/capstone/msvc/MinSizeRel/test_systemz.exe")
  set_tests_properties(capstone_test_systemz PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_systemz "D:/capstone/msvc/RelWithDebInfo/test_systemz.exe")
  set_tests_properties(capstone_test_systemz PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_systemz NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_xcore "D:/capstone/msvc/Debug/test_xcore.exe")
  set_tests_properties(capstone_test_xcore PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_xcore "D:/capstone/msvc/Release/test_xcore.exe")
  set_tests_properties(capstone_test_xcore PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_xcore "D:/capstone/msvc/MinSizeRel/test_xcore.exe")
  set_tests_properties(capstone_test_xcore PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_xcore "D:/capstone/msvc/RelWithDebInfo/test_xcore.exe")
  set_tests_properties(capstone_test_xcore PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_xcore NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_m68k "D:/capstone/msvc/Debug/test_m68k.exe")
  set_tests_properties(capstone_test_m68k PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_m68k "D:/capstone/msvc/Release/test_m68k.exe")
  set_tests_properties(capstone_test_m68k PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_m68k "D:/capstone/msvc/MinSizeRel/test_m68k.exe")
  set_tests_properties(capstone_test_m68k PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_m68k "D:/capstone/msvc/RelWithDebInfo/test_m68k.exe")
  set_tests_properties(capstone_test_m68k PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_m68k NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_tms320c64x "D:/capstone/msvc/Debug/test_tms320c64x.exe")
  set_tests_properties(capstone_test_tms320c64x PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_tms320c64x "D:/capstone/msvc/Release/test_tms320c64x.exe")
  set_tests_properties(capstone_test_tms320c64x PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_tms320c64x "D:/capstone/msvc/MinSizeRel/test_tms320c64x.exe")
  set_tests_properties(capstone_test_tms320c64x PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_tms320c64x "D:/capstone/msvc/RelWithDebInfo/test_tms320c64x.exe")
  set_tests_properties(capstone_test_tms320c64x PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_tms320c64x NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_m680x "D:/capstone/msvc/Debug/test_m680x.exe")
  set_tests_properties(capstone_test_m680x PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_m680x "D:/capstone/msvc/Release/test_m680x.exe")
  set_tests_properties(capstone_test_m680x PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_m680x "D:/capstone/msvc/MinSizeRel/test_m680x.exe")
  set_tests_properties(capstone_test_m680x PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_m680x "D:/capstone/msvc/RelWithDebInfo/test_m680x.exe")
  set_tests_properties(capstone_test_m680x PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_m680x NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_evm "D:/capstone/msvc/Debug/test_evm.exe")
  set_tests_properties(capstone_test_evm PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_evm "D:/capstone/msvc/Release/test_evm.exe")
  set_tests_properties(capstone_test_evm PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_evm "D:/capstone/msvc/MinSizeRel/test_evm.exe")
  set_tests_properties(capstone_test_evm PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_evm "D:/capstone/msvc/RelWithDebInfo/test_evm.exe")
  set_tests_properties(capstone_test_evm PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_evm NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_mos65xx "D:/capstone/msvc/Debug/test_mos65xx.exe")
  set_tests_properties(capstone_test_mos65xx PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_mos65xx "D:/capstone/msvc/Release/test_mos65xx.exe")
  set_tests_properties(capstone_test_mos65xx PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_mos65xx "D:/capstone/msvc/MinSizeRel/test_mos65xx.exe")
  set_tests_properties(capstone_test_mos65xx PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_mos65xx "D:/capstone/msvc/RelWithDebInfo/test_mos65xx.exe")
  set_tests_properties(capstone_test_mos65xx PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;552;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_mos65xx NOT_AVAILABLE)
endif()
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Dd][Ee][Bb][Uu][Gg])$")
  add_test(capstone_test_arm_regression "D:/capstone/msvc/Debug/test_arm_regression.exe")
  set_tests_properties(capstone_test_arm_regression PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;559;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
  add_test(capstone_test_arm_regression "D:/capstone/msvc/Release/test_arm_regression.exe")
  set_tests_properties(capstone_test_arm_regression PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;559;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Mm][Ii][Nn][Ss][Ii][Zz][Ee][Rr][Ee][Ll])$")
  add_test(capstone_test_arm_regression "D:/capstone/msvc/MinSizeRel/test_arm_regression.exe")
  set_tests_properties(capstone_test_arm_regression PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;559;add_test;D:/capstone/CMakeLists.txt;0;")
elseif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
  add_test(capstone_test_arm_regression "D:/capstone/msvc/RelWithDebInfo/test_arm_regression.exe")
  set_tests_properties(capstone_test_arm_regression PROPERTIES  _BACKTRACE_TRIPLES "D:/capstone/CMakeLists.txt;559;add_test;D:/capstone/CMakeLists.txt;0;")
else()
  add_test(capstone_test_arm_regression NOT_AVAILABLE)
endif()
